Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-1153

Version detection when adding drools runtime doesn't work

    Details

    • Steps to Reproduce:
      1. Open Preferences -> Drools -> Installed Drools Runtimes.
      2. Click on the Add button.
      3. Fill a Name and select a Path.
    • Docs QE Status:
      NEW
    • QE Status:
      NEW

      Description

      When you add a drools runtime, version is not automatically detected and "Version must be in the form major#.minor#.patch#" text is displayed. User has to specify a version manually instead of automatic detection from binaries.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bbrodt Robert (Bob) Brodt
                Reporter:
                tomasdavidorg Tomas David
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: